Change log for lua-cliargs package in Ubuntu

15 of 5 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed (Reason: moved to release)
lua-cliargs (3.0-2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3, no changes needed
  * Update Vcs-* to point to salsa.d.o
  * Update copyright years

 -- Jason Pleau <email address hidden>  Wed, 04 Apr 2018 21:16:34 -0400

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-11-07
Deleted in bionic-proposed (Reason: moved to release)
lua-cliargs (3.0-1-3) unstable; urgency=medium

  * Add <!nocheck> to the lua-busted build-dependency to break a circular
    dependency when bootstraping lua-cliargs. (Closes: #872582)
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Jason Pleau <email address hidden>  Fri, 25 Aug 2017 23:32:31 -0400

Available diffs

Superseded in bionic-release on 2017-11-07
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2020-07-10 (Reason: moved to release)
lua-cliargs (3.0-1-2) unstable; urgency=medium
  * Bump Standards-Version to 3.9.8, no changes needed
  * Add additional dependencies as cliargs is able to parse different formats:
    - lua-dkjson (json)
    - lua-inifile (ini)
    - lua-yaml (yaml)
  * Enable tests: add lua-busted to Build-Depends and add build-depends to
    autopkgtest dependencies
 -- Jason Pleau <email address hidden>  Sat, 03 Dec 2016 12:19:31 -0500

Available diffs

Superseded in zesty-release on 2016-12-04
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
lua-cliargs (3.0-1-1) unstable; urgency=medium

  * New upstream release
  * Remove 01_ex00_require_path.patch: fixed upstream
  * Bump Standards-Version to 3.9.7, no changes required
  * Cleanup packaging files, get rid of the -dev binary package

 -- Jason Pleau <email address hidden>  Sun, 21 Feb 2016 12:40:29 -0500

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-24
Deleted in xenial-proposed (Reason: moved to release)
lua-cliargs (2.5-4-1) unstable; urgency=medium

  * Initial release (Closes: #783667)

 -- Jason Pleau <email address hidden>  Sat, 10 Oct 2015 10:01:25 -0400
15 of 5 results